@charset "utf-8";


* {
	padding:0;
	margin: 0;
	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

html {
    font-size: 62.5%;
}

body {
	color: #333;
	background-color: #F3F3F3;
	font-size: 1.4rem;
	font-size: 14px;
	word-wrap: break-word;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:hover img,
input.btn:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #FFFFFF;
}

.break {
	page-break-before: always;
}

.break_avoid {
	page-break-before: avoid;
}

li {
	list-style-type: none;
}

table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}

#content table p {
	margin: 0px;
	padding: 0px;
}

a {
	color: #02548d;
}
a:hover {
	color: #1686d3;
	text-decoration: none;
}

textarea ,
input {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 1.2rem;
	font-size: 12px;
}

.clfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}

header {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	background-color: #F9F9F9;
}

header h1 {
	font-size: 1.0rem;
	font-size: 10px;
	font-weight: normal;
	line-height: 1.8rem;
	line-height: 18px;
}

header #h_list {
	background-color: #FFFFFF;
	-webkit-border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
}

header #info {
	text-align: right;
	font-size: 1.0rem;
	font-size: 10px;
	color: #444;
	line-height: 2.4rem;
	line-height: 24px;
	letter-spacing: 1px;
}

header #info strong {
	font-size: 2.6rem;
	font-size: 26px;
	color: #68B7DD;
	font-family: Arial, Helvetica, sans-serif;
}
header #info span {
	font-size: 1.8rem;
	font-size: 18px;
	color: #505050;
}

header #h_list li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
	font-size: 1.0rem;
	font-size: 10px;
}
header #h_list a {
	text-decoration: none;
	color: #444;
}

header #h_list a:hover {
	background-color: #FFFBF2;
	color: #68B7DD;
}

#pankuzu {
	font-size: 1.2rem;
	font-size: 12px;
	color: #777;
	line-height: 1.6rem;
	line-height: 16px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #F9F9F9;
	margin-top: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #EEE;
}
#pankuzu strong {
	font-weight: normal;
	color: #555;
	letter-spacing: 1px;
}

h2 {
	font-size: 1.8rem;
	font-size: 18px;
	line-height: 2.2rem;
	line-height: 22px;
	padding-left: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	color: #111;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	padding-top: 15px;
	padding-bottom: 10px;
	clear: both;
	letter-spacing: 1px;
}

h2 span {
	font-size: 1.2rem;
	font-size: 12px;
	color: #999;
	padding-left: 20px;
}

#content h3 {
	font-size: 1.4rem;
	font-size: 14px;
	line-height: 3.0rem;
	line-height: 30px;
	color: #FFFFFF;
	padding-left: 15px;
	margin-top: 0px;
	font-weight: normal;
	background-color: #174F9E;
	margin-bottom: 10px;
	display: block;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	letter-spacing: 1px;
}

#content h3 span {
	font-size: 10px;
	color: #999;
	padding-left: 20px;
	letter-spacing: 2px;
}

#content p {
	line-height: 2.2rem;
	line-height: 22px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#top_img {
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #DFDFDF;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#foot_base {
	background-color: #444;
	clear: both;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #E7E7E7;
	width: 100%;
}

footer {
	width: 98%;
	height: 140px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	color: #AAA;
}

footer li a {
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

footer li a:hover {
	color: #000000;
	background-color: #DDD;
}

footer li {
	font-size: 1.2rem;
	font-size: 12px;
	display: block;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}

footer p {
	font-size: 1.0rem;
	font-size: 10px;
	line-height: 1.6rem;
	line-height: 16px;
	margin-top: 35px;
}

footer ul {
	position: absolute;
	left: 0px;
	top: 15px;
	display: block;
	width: 82%;
	line-height: 3.0rem;
	line-height: 30px;
	height: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}

footer #f_logo {
	font-size: 2.0rem;
	font-size: 20px;
	letter-spacing: 1px;
	margin-top: 35px;
}

footer .prbox {
	font-size: 1.0rem;
	font-size: 10px;
}

footer .prbox a {
	color: #999;
}

address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0rem;
	font-size: 10px;
	font-style: normal;
	color: #555;
	background-color: #DDD;
	line-height: 3.0rem;
	line-height: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEE;
	width: 98%;
	padding-left: 2%;
}

#to_top {
	position: fixed;
	bottom: 0px;
	right: 20px;
	z-index: 200;
}
#to_top a {
	text-decoration: none;
	color: #FFF;
	width: 150px;
	text-align: center;
	display: block;
	b-webkit-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
	font-size: 1.2rem;
	font-size: 12px;
	background-color: #68B7DD;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #013b6d;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 3px 0px;
}
#to_top a:hover {
    opacity:1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

#content .cont_box {
	margin-bottom: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	background-color: #FFF;
	padding: 10px;
}
.box_3l {
	float: left;
	width: 30%;
	margin-left: 1%;
	margin-bottom: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 1%;
	padding-bottom: 15px;
	padding-left: 1%;
}

.box_3l .box_img {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.box_3l p {
	margin: 10px;
}

.box_3l a.btn_s {
	font-size: 12px;
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.side_btn a {
	color: #FFF;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	border: 3px solid #aaed86;
	background: -moz-linear-gradient(top, #56c768, #56c768 80%, #0fc22d);
	background: -webkit-gradient(linear, left top, left bottom, from(#56c768), color-stop(0.8, #56c768), to(#0fc22d));
	background-color: #0fc22d;
	text-decoration: none;
	font-size: 1.0rem;
	font-size: 10px;
	letter-spacing: 1px;
}
.side_btn a:hover {
	background: -moz-linear-gradient(top, #a9f039, #57e361 80%, #57e361);
	background: -webkit-gradient(linear, left top, left bottom, from(#a9f039), color-stop(0.8, #57e361), to(#57e361));
	background-color: #57e361;
}
.side_btn a .bigtxt {
	font-size: 1.8rem;
	font-size: 18px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4ac209;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}

.side_btn span {
	font-size: 16px;
	color: #ddffcb;
}


.side_btn_link a {
	color: #017fd1;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	border: 3px solid #37abfa;
	background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF 80%, #FFFFFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), color-stop(0.8, #FFFFFF), to(#FFFFFF));
	background-color: #FFFFFF;
	text-decoration: none;
	font-size: 1.0rem;
	font-size: 10px;
	letter-spacing: 1px;
}
.side_btn_link a:hover{
	background: -moz-linear-gradient(top, #edf8ff, #edf8ff 80%, #96cff6);
	background: -webkit-gradient(linear, left top, left bottom, from(#edf8ff), color-stop(0.8, #edf8ff), to(#96cff6));
	background-color: #96cff6;
}
.side_btn_link a .bigtxt {
	font-size: 1.8rem;
	font-size: 18px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #00A0DC;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	color: #017fd1;
}

.side_btn_link span {
	font-size: 16px;
	color: #85c2ec;
}

.side_btn_nedo a {
	padding-top: 1px;
	padding-bottom: 1px;
	display: block;


	text-decoration: none;
	font-size: 1.0rem;
	font-size: 10px;
	letter-spacing: 1px;
}


#side h3 span {
	color: #999;
}

#content table.table_info {
	width: 94%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#content table td {
	padding: 8px;
	border: 1px solid #DDD;
}

#content table td.td_head {
	background: -moz-linear-gradient(top, #FFF, #e3ecf9 5%, #f1f5fe 30%, #f1f5fe);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.05, #e3ecf9), color-stop(0.3, #f1f5fe), to(#f1f5fe));
	background-color: #f1f5fe;
	text-align: right;
	white-space: nowrap;
	color: #333333;
	border-right-width: 4px;
	border-right-color: #437abe;
}

#content table td.td_odd {
	background: -moz-linear-gradient(top, #FFF, #EEE 5%, #FFF 30%, #FFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.05, #EEE), color-stop(0.3, #FFF), to(#FFF));
	background-color: #FFFFFF;
	text-align: left;
}

.td_head .eng {
	margin: 0px;
	padding: 0px;
	font-size: 1.0rem;
	font-size: 10px;
	color: #85a2d3;
}

.chui {
	color: #CA3313;
}

a.btn_s {
	font-size: 1.6rem;
	font-size: 16px;
	text-decoration: none;
	display: block;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	border: 3px solid #37abfa;
	background: -moz-linear-gradient(top, #007cd0, #007cd0 80%, #68B7DD);
	background: -webkit-gradient(linear, left top, left bottom, from(#007cd0), color-stop(0.8, #007cd0), to(#68B7DD));
	background-color: #68B7DD;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 20px;
}

a.btn_s:hover {
	background: -moz-linear-gradient(top, #39a6f0, #439ad6 80%, #439ad6);
	background: -webkit-gradient(linear, left top, left bottom, from(#39a6f0), color-stop(0.8, #439ad6), to(#439ad6));
	background-color: #439ad6;
}

input.form_btn {
	color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px 0px;
	border: 3px solid #37abfa;
	background: -moz-linear-gradient(top, #007cd0, #007cd0 80%, #68B7DD);
	background: -webkit-gradient(linear, left top, left bottom, from(#007cd0), color-stop(0.8, #007cd0), to(#68B7DD));
	background-color: #68B7DD;
	letter-spacing: 1px;
}

input.form_btn:hover {
	background: -moz-linear-gradient(top, #39a6f0, #439ad6 80%, #439ad6);
	background: -webkit-gradient(linear, left top, left bottom, from(#39a6f0), color-stop(0.8, #439ad6), to(#439ad6));
	background-color: #439ad6;
	cursor: pointer;
}

.wrap_box {
    /* Safari Chrome */
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    /* Firefox */
    -moz-column-count: 3;
    -moz-column-gap: 10px;
    /* CSS */
    column-count: 3;
    column-gap: 10px;
}

.mokuji {
	background-color: #edf8ff;
	padding: 20px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #FFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.mokuji li {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #54adea;
	color: #4b92c2;
}
.mokuji li:hover {
	background-color: #FFFFFF;
	color: #68B7DD;
}


.list01 {
	background-color: #f4fbff;
	padding: 20px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #FFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}


ul.list01{
  list-style: none;
  padding-left: 20px;
  display: table;
}
ul.list01 li:after {
  content: "";
  display: block;
  margin-bottom: 0.5em;
}
 
ul.list01 li {
  display: table-row;
}
ul.list01 li:before {
  content: "•";
  display: table-cell;
  padding-right: 0.4em;
}
 


.list01 li {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #54adea;
	color: #4b92c2;
	margin-bottom: 0.5em;
}


ol.list02 {
  list-style: none;
  padding-left: 20px;
  display: table;
}
ol.list02 li:after {
  content: "";
  display: block;
  margin-bottom: 0.5em;
}
 
ol.list02 li {
  display: table-row;
  counter-increment: table-ol;
}
ol.list02 li:before {
  content: counter(table-ol) ".";
  display: table-cell;
  padding-right: 0.4em;
  text-align: right;
}
 
.list02 li {
  margin-bottom: 0.5em;
}




.img_left,
.img_right {
	margin: 20px;
	float: left;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 0px;
	background-color: #FFF;
	padding: 2px;
}
.img_right {
	float: right;
}



ul.news {
    display: table;
    width:100%;
}
ul.news > li:nth-child(3n+1) {
    clear: both;
}
ul.news li.tag_info {
    display: table-cell;
    float: left;
    width: 8%;
	background-color: #25AF23;
	color: #FFF;
	font-size: 80%;
	font-weight: bold;
	padding: 1px 2px 1px 4px;
	margin: 0 4px 0 0;
	min-width: 38px;
}

ul.news li.tag_press {
    display: table-cell;
    float: left;
    width: 8%;
	background-color: #5F62FF;
	color: #FFF;
	font-size: 80%;
	font-weight: bold;
	padding: 1px 2px 1px 4px;
	margin: 0 4px 0 0;
	min-width: 38px;
}

ul.news li.tag_doc {
    display: table-cell;
    float: left;
    width: 8%;
	background-color: #D17418;
	color: #FFF;
	font-size: 80%;
	font-weight: bold;
	padding: 1px 2px 1px 4px;
	margin: 0 4px 0 0;
	min-width: 38px;
}

ul.news li.date {
    display: table-cell;
    float: left;
    width: 15%;
	padding-left: 2%;
	min-width: 82px;
}

ul.news li.text {
    display: table-cell;
    float: left;
    width: 68%;
}





textarea ,
input {
	font-size: 1.4rem;
	font-size: 14px;
}
	
#hp_base {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
	padding-bottom: 1px;
}

header {
	height: 130px;
	position: relative;
	width: 100%;
}

header h1 {
	color: #FFF;
	background-color: #68B7DD;
	padding-left: 2%;
	width: 98%;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
}

header #h_list {
	position: absolute;
	right: 2%;
	top: 0px;
	z-index: 10;
}

header img#logo {
	position: absolute;
	left: 3%;
	top: 35px;
}

header #info {
	position: absolute;
	right: 3%;
	top: 36px;
}

#main {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

#content {
	width: 74%;
	float: right;
}

nav#g_navi {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 44px;
	padding-left: 2%;
	width: 98%;
}

nav#g_navi ul {
	height: 44px;
}

nav#g_navi ul.gl_menu {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EEE;
	height: 44px;
	display: block !important;
}

nav#g_navi li {
	display: block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEE;
	height: 44px;
	float: left;
	letter-spacing: 1px;
}

nav#g_navi li a {
	display: block;
	color: #555;
	text-decoration: none;
	text-align: center;
	line-height: 2.0rem;
	line-height: 20px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 1.2rem;
	font-size: 12px;
	padding-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

nav#g_navi li strong {
	display: block;
	float: left;
	color: #666666;
	text-decoration: none;
	text-align: center;
	line-height: 1.6rem;
	line-height: 16px;
	height: 31px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
	font-size: 1.3rem;
	font-size: 13px;
	padding-top: 8px;
	width: auto;
	background-color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
	background: -moz-linear-gradient(top, #FFF, #FFF 80%, #F3F3F3);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.8, #FFF), to(#F3F3F3));
}

nav#g_navi li a:hover {
	color: #FFFFFF;
	background-color: #007cd0;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 6px -1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 6px -1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 6px -1px;
}
nav#g_navi li strong {
	color: #000000;
	font-weight: normal;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #007cd0;
}

a.menu {
	display:none;
}


#side {
	float: left;
	width: 24%;
	margin-top: 10px;
}
#side h3 {
	font-size: 1.4rem;
	font-size: 14px;
	line-height: 1.8rem;
	line-height: 18px;
	color: #FFFFFF;
	padding-bottom: 3px;
	font-weight: normal;
	margin-bottom: 1px;
	padding-top: 5px;
	letter-spacing: 1px;
	text-align: center;
	background-color: #444;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#side .side_box {
	margin-bottom: 5px;
	background-color: #EEE;
	padding-top: 5px;
	padding-bottom: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#side li {
	line-height: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #F6F6F6;
}
#side li a {
	display: block;
	font-size: 1.2rem;
	font-size: 12px;
	line-height: 1.8rem;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	background-color: #F6F6F6;
	margin-left: 2px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #EEE;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
}

#side li a:hover {
	background-color: #FFFFFF;
	color: #000000;
	border-left-color: #007cd0;
}

#side .side_box .side_btn {
	text-align: center;
	margin: 7px;
}
	
#side .side_box .side_btn_link {
	text-align: center;
	margin: 7px;
}

#side .side_box .side_btn_nedo {
	text-align: center;
	margin: 7px;
}

#side ul {
	width: 92%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #E3E3E3;
	border-right-color: #E3E3E3;
	border-left-color: #E3E3E3;
	display: block;
}

footer p {
	text-align: right;
	position: absolute;
	right: 0px;
	top: 50px;
}

footer #f_logo {
	position: absolute;
	top: 15px;
	right: 10px;
}

footer .prbox {
	position: absolute;
	left: 0px;
	bottom: 10px;
}

.img_sp {
	display: none;
}
/*-- /min:720 --*/


